Authorization: Bearer ********************{
"model": "claude-sonnet-4-5-20250929",
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"max_tokens": 1
}curl --location --request POST 'https://ai-api.kkidc.com/v1/messages' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "claude-sonnet-4-5-20250929",
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"max_tokens": 1
}'{
"model": "string",
"id": "string",
"type": "string",
"role": "string",
"content": [
{
"type": "string",
"text": "string"
}
],
"stop_reason": "string",
"stop_sequence": null,
"usage": {
"input_tokens": 0,
"cache_creation_input_tokens": 0,
"cache_read_input_tokens": 0,
"cache_creation": {
"ephemeral_5m_input_tokens": 0,
"ephemeral_1h_input_tokens": 0
},
"output_tokens": 0,
"service_tier": "string"
}
}